[Desktop Entry]
Type=Application
Exec=kfmclient openProfile webbrowsing
Icon=konqueror
DocPath=konqueror/index.html

Name=Konqueror Web Browser
Name[ca]=Fullejador Web Konqueror
Name[cs]=Internetový prohlížeč Konqueror
Name[da]=Konqueror netsøger
Name[de]=Web-Browser Konqueror
Name[el]=Φυλλομετρητής Konqueror
Name[eo]=Tuttera Teksaĵo
Name[es]=Navegador Web Konqueror
Name[et]=Veebibrauser Konqueror
Name[fi]=Konqueror WWW-selain
Name[fr]=Navigateur Web Konqueror
Name[gl]=Navegador Web Konqueror
Name[he]=Konqueror תשרה ןפדפד
Name[hr]=Konquerer web preglednik
Name[hu]=Konqueror internetböngésző
Name[is]=Konqueror vefsjáin
Name[it]=Browser Web Konqueror
Name[ja]=Konqueror ウェブブラウザ
Name[ko]=컹커 웹 브라우저
Name[lt]=Konqueror Web naršyklė
Name[lv]=Iekarotājs Web Pārlūks
Name[mk]=Разгледувачот Konqueror
Name[nl]=Konqueror Webbrowser
Name[no]=Konqueror Webleser
Name[no_NY]=Nettlesaren Konqueror
Name[oc]=Navigador Web Konqueror
Name[pl]=Przeglądarka Konqueror
Name[pt]=Navegador Konqueror
Name[pt_BR]=Navegador Web
Name[ro]=Navigator de web Konqueror
Name[ru]=WWW-броузер Konqueror
Name[sk]=Konqueror Web Priehliadač
Name[sl]=Brskalnik Konqueror
Name[sr]=Konqueror Web pretraživač
Name[sv]=Konqueror webbläsare
Name[ta]=Konqueror Å¨Ä §Á§Ä¡Ê
Name[tr]=Konqueror Web Tarayıcı
Name[uk]=Переглядач Тенет 'Konqueror'
Name[zh_CN.GB2312]=Konqueror Web 浏览器
Name[zh_TW.Big5]=Konqueror 網頁瀏覽器
